<div *ngIf="loadingService.isLoading | async" class="loader-container">
    <mat-spinner class="position-spinner"></mat-spinner>
</div>
<simple-notifications></simple-notifications>

<router-outlet></router-outlet>